Quassel IRC - Feature #460

Rework styling settings
01/03/2009 02:08 AM - Sputnick

Status: Resolved Start date: 01/03/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Usability Estimated time: 0.00 hour
Target version: 0.5.0

0S: Any

Description

The current settingspages for editing fonts and colors are a mess. A new way of styling the different message types is needed. I'l
probably do it so that one can set both fonts and colors for message types in one dialog, rather than separating those, and find a way

to make the Ul for that much cleaner.

History

#1 - 02/11/2009 04:20 PM - Sputnick
- Target version changed from 0.4.0 to 0.5.0
- OS set to Any

#2 - 08/22/2009 04:36 PM - pennywise
this should be finished with the latest git?

#3 - 08/24/2009 11:38 AM - Sputnick
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100
